#fw-section-hero-1755728876 {
--color-primary: #0288D1;
--color-primary-rgb: 2, 136, 209;
--color-background: #cd7f32;
--color-background-rgb: 205, 127, 50;
--color-on-background: #013243;
--color-on-background-rgb: 1, 50, 67;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #013243;
--color-background-brightness: 142;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0288D1;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #013243;
--secondary-btn-bg: transparent;
--secondary-btn-text: #013243;
--secondary-btn-border-color: #013243;

}
#fw-section-rich-text-058850f5-69bd-477e-840f-f52ab5b8a011 {
--color-primary: #808c93;
--color-primary-rgb: 128, 140, 147;
--color-background: #e5e4e2;
--color-background-rgb: 229, 228, 226;
--color-on-background: #10b981;
--color-on-background-rgb: 16, 185, 129;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #10b981;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #808c93;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #10b981;
--secondary-btn-bg: transparent;
--secondary-btn-text: #10b981;
--secondary-btn-border-color: #10b981;

}


#fw-section-links-list-1755728877 {
--color-primary: #e5e9e8;
--color-primary-rgb: 229, 233, 232;
--color-background: #e5e4e8;
--color-background-rgb: 229, 228, 232;
--color-on-background: #10b981;
--color-on-background-rgb: 16, 185, 129;
--color-on-primary: #10b981;
--color-on-primary-rgb: 16, 185, 129;
--color-product-image-background: #10b981;
--color-background-brightness: 229;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e5e9e8;
--primary-btn-text: #10b981;
--primary-btn-border-color: #10b981;
--secondary-btn-bg: transparent;
--secondary-btn-text: #10b981;
--secondary-btn-border-color: #10b981;

}






#fw-section-footer {
--color-primary: #0288D1;
--color-primary-rgb: 2, 136, 209;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #10b981;
--color-on-background-rgb: 16, 185, 129;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #10b981;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0288D1;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #10b981;
--secondary-btn-bg: transparent;
--secondary-btn-text: #10b981;
--secondary-btn-border-color: #10b981;

}
#fw-section-header {
--color-primary: #0288D1;
--color-primary-rgb: 2, 136, 209;
--color-background: #e5e4e2;
--color-background-rgb: 229, 228, 226;
--color-on-background: #10b981;
--color-on-background-rgb: 16, 185, 129;
--color-on-primary: #e5e4e2;
--color-on-primary-rgb: 229, 228, 226;
--color-product-image-background: #10b981;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0288D1;
--primary-btn-text: #e5e4e2;
--primary-btn-border-color: #10b981;
--secondary-btn-bg: transparent;
--secondary-btn-text: #10b981;
--secondary-btn-border-color: #10b981;

}




#fw-section-password {
--color-primary: #0288D1;
--color-primary-rgb: 2, 136, 209;
--color-background: #EEFAFF;
--color-background-rgb: 238, 250, 255;
--color-on-background: #5f7477;
--color-on-background-rgb: 95, 116, 119;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #5f7477;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0288D1;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #5f7477;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5f7477;
--secondary-btn-border-color: #5f7477;

}